#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-1GjqllBSoeHHO0ia0ppvxE
key:                  hls-retrie-plugin-1.0.1.1-1GjqllBSoeHHO0ia0ppvxE
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2c28a890537e8972cf0735d5fc56fc9d
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-retrie-plugin-1.0.1.1
hs-libraries:         HShls-retrie-plugin-1.0.1.1-1GjqllBSoeHHO0ia0ppvxE
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-AixxlrOfsriLCSQn5uXY9d ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-8fpMWGL53X2E402dRfUyyj
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    hls-plugin-api-1.2.0.0-2qwOODfUkJcKbgKNdSpiH6
    lsp-1.2.0.1-H7BklKeIfy8J3gnk5Ij5rs
    lsp-types-1.3.0.1-9hZFyjbTCKl3EXv0C3D2aW
    retrie-1.1.0.0-B0mtiocn10t6ryJ0SGyNVS
    safe-exceptions-0.1.7.2-B9uLpHZCnd6A3SAf84s8Xu text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

